#
# usage:	echon.sh
#
# abstract:	This Bourne Shell script echos a string without a newline.
#
# note(s):      1. This routine must be called using a . (period)
#
# Copyright (c) 1992-93 by The MathWorks, Inc.
# $Revision: 1.4 $  $Date: 1993/06/09 15:15:14 $
#----------------------------------------------------------------------------
#
	if [ "`echo -n`" != "" ]; then
	    echo "$mesg\c"
	else
            echo -n "$mesg"
	fi
